QGIS Application - Feature request #13672
Field calculator output preview should use selected type
2015-10-25 10:17 AM - Johannes Kroeger

Status: Open

Priority: Normal

Assignee:

Category: Unknown

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 21706
Description

The Field Calculator's "Output preview" should show the same format as using the currently selected "Output field type" would result in.

For example if "Output field type" is set to "Whole number (integer)" it should display a "7", not a "7.123456".

This would at least me make less accidental integer columns when | wanted decimals.

History

#1 - 2017-05-01 12:47 AM - Giovanni Manghi
- Easy fix? set to No

#2 - 2017-09-22 10:07 AM - Jiirgen Fischer
- Category set to Unknown
